linux.debian.bugs.dist

Bug#920900: libicu-dev: icu-config is only deprecated


Hello all,
I would like to note that pkgdata is now broken because it tries to
use `nonexistent` icu-config.




Written by Alexander Prokoshev 26/11/2019 04:10:02
Check some pics on this site!
12/12/2019 10:47:39